# nginx-app-01


## Getting started

To make it easy for you to get started with GitLab, here's a list of recommended next steps.

Already a pro? Just edit this README.md and make it your own. Want to make it easy? [Use the template at the bottom](#editing-this-readme)!


## Testing
```
docker build -t test01:1 .
docker run --name test01 -p 80:80 -d test01:1
```
